#120 Mysterious +1 to Attach Bonus

Closed
nobody
None
General
Always
Minor
Low
6.9.0.0
2013-07-26
2013-06-21
Anonymous
No

I have a question. When I am calculating my attack bonus I am coming up with a different number than the program and I am trying to figure out why. Your number seems to be 1 higher than mine when I add weapons. The base attack is correct but when I add the weapons it adds an extra +1. For example. I have an 18 str, a BAB of 8, and using a MW Longsword. My attack bonus with that weapon should be 13 (4+8+1) and your program is showing a 14. This happens with any weapon. Can you please explain what this extra bonus is?
Thanks.

Related

Tickets: #120

Discussion

  • thebluecanary

    thebluecanary - 2013-06-21

    What class are you? What race? Do you happen to be a Fighter with Heavy
    Blades selected? I need a little more information because I am unable to
    recreate this error.

    From,
    Adam


    sCoreForge http://sourceforge.net/projects/scoreforge/: Pathfinder
    Character Creator

    On Fri, Jun 21, 2013 at 2:31 AM, Ticket 120 120@tooltickets.scoreforge.p.re.sf.net wrote:


    Status: Open
    Created: Fri Jun 21, 2013 07:31 AM UTC by Anonymous
    Last Updated: Fri Jun 21, 2013 07:31 AM UTC
    Owner: nobody

    I have a question. When I am calculating my attack bonus I am coming up
    with a different number than the program and I am trying to figure out why.
    Your number seems to be 1 higher than mine when I add weapons. The base
    attack is correct but when I add the weapons it adds an extra +1. For
    example. I have an 18 str, a BAB of 8, and using a MW Longsword. My attack
    bonus with that weapon should be 13 (4+8+1) and your program is showing a
    14. This happens with any weapon. Can you please explain what this extra
    bonus is?
    Thanks.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/scoreforge/tooltickets/120/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Tickets: #120

  • thebluecanary

    thebluecanary - 2013-07-12
    • status: Open --> Pending
     
  • thebluecanary

    thebluecanary - 2013-07-26
    • status: Pending --> Closed
     


Anonymous

Cancel  Add attachments